/*======================  s1 maniguns BASE CSS */

/*===========[  IE6 error  ]*/

.ie-error{background:#333;padding: 20px;text-align:center; color:#fff;}
.ie-error p{padding-top:10px;text-align:center; color:#fff;}
.ie-error a:link,.ie-error a:visited{color:#fff;}

/*======================[  BASE ]*/
body * {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; /* 1 */
}

body {
margin: 0 auto;
text-align: left;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; /* 1 */
}

#sp-main{
font-size:12px;
line-height:1.5em;
}

#main{
line-height:1.5em;
}


/*======================[ TAG RESET ]*/
img,a img{
	border:none;
}

h1,h2,h3,h4,h5,h6,ul,li,hr,dl,dt,dd,p{
	margin:0;
	padding:0;
}

table {
word-break:break-all;
font-size:inherit;
font-size:100%;
}

ul, li {
list-style: none;
}

br{
	line-height:100%;
}

/*======================[ LINK COLOR ]*/


/*======================[ TEXT ]*/

.txt10 {
font-size: 10px;
line-height: 120%;
}

.txt11 {
font-size: 11px;
line-height: 1.3em;
}

.txt12 {
font-size: 12px;
line-height: 1.3em;
}

.txt13 {
font-size: 13px;
line-height: 1.3em;
}
.txt14 {
font-size: 14px;
line-height: 1.3em;
}
.txt16 {
font-size: 16px;
line-height: 1.3em;
}

.lh1 {
line-height: 1em;
}
.lh2 {
line-height: 1.2em;
}
.lh3 {
line-height: 1.4em;
}
.lh4 {
line-height: 1.7em;
}
.lh5 {
line-height: 2em;
}

.notice {
color: #c80000;
font-weight: bold;  
}
.bold {
font-weight: bold;
}

.left {
text-align:left;
}
.right {
text-align:right;
}
.center {
text-align:center;
}
.top {
vertical-align:top;
}
.middle {
vertical-align:middle;
}
.bottom {
vertical-align:bottom;
}

/*======================[  BORDER ]*/
.bd-t {
border-top:1px #999 solid;
}
.bd-b {
border-bottom:1px #999 solid;
}
.bd-t-dash {
border-top:1px #999 dashed;
}
.bd-b-dash {
border-bottom:1px #999 dashed;
}
.bd-b-dotted {
border-bottom:1px dotted;
}

/*======================[ MARGIN,PADDING ]*/
.mg-auto {
margin-right: auto;
margin-left: auto;
}
.mg-0 {
margin: 0;
}
.mg-5 {
margin: 5px;
}
.mg-10 {
margin: 10px;
}
.mg-20 {
margin: 20px;
}

.mg-t5 {
margin-top: 5px;
}
.mg-t10 {
margin-top: 10px;
}
.mg-t15 {
margin-top: 15px;
}
.mg-t20 {
margin-top: 20px;
}
.mg-t25 {
margin-top: 25px;
}

.mg-b5 {
margin-bottom: 5px;
}
.mg-b10 {
margin-bottom: 10px;
}
.mg-b15 {
margin-bottom: 15px;
}
.mg-b20 {
margin-bottom: 20px;
}

.mg-l5 {
margin-left: 5px;
}
.mg-l10 {
margin-left: 10px;
}
.mg-l20 {
margin-left: 20px;
}
.mg-l25 {
margin-left: 25px;
}

.mg-r5 {
margin-right: 5px;
}
.mg-r10 {
margin-right: 10px;
}
.mg-r20 {
margin-right: 20px;
}

.pd-0 {
padding: 0;
}
.pd-5 {
padding: 5px;
}
.pd-10 {
padding: 10px;
}
.pd-20 {
padding: 20px;
}

.pd-t5 {
padding-top: 5px;
}
.pd-t10 {
padding-top: 10px;
}
.pd-t20 {
padding-top: 20px;
}

.pd-b5 {
padding-bottom: 5px;
}
.pd-b10 {
padding-bottom: 10px;
}
.pd-b20 {
padding-bottom: 20px;
}

.pd-l5 {
padding-left: 5px;
}
.pd-l10 {
padding-left: 10px;
}
.pd-l20 {
padding-left: 20px;
}

/*======================[  FLOAT ]*/
.float-l {
float: left;
}
.float-r {
float: right;
}
.clear {
clear: both;
}
.clear br, .clear hr {
display: none;
}